Bug 809515 - [abrt] kernel: WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x82/0xa0()
[abrt] kernel: WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x82/0xa0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ee8a0391f201fdb95f70f7b5b7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 10:58 EDT by bart
Modified: 2012-07-16 14:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 14:59:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bart 2012-04-03 10:58:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.i686 root=/dev/mapper/vg_myself-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_myself/lv_swap quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 KEYTABLE=it rd.lvm.lv=vg_myself/lv_root
kernel:         3.3.0-4.fc16.i686
reason:         WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x82/0xa0()
time:           Mon 02 Apr 2012 05:42:18 AM CEST

backtrace:
:WARNING: at fs/buffer.c:1103 mark_buffer_dirty+0x82/0xa0()
:Hardware name: HP 630 Notebook PC              
:Modules linked in: sha256_generic dm_crypt usb_storage ath3k tcp_lp be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio lockd fcoe libfcoe ib_iser rdma_cm ib_cm rfcomm libfc scsi_transport_fc 8021q scsi_tgt iw_cm garp stp llc ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep nf_conntrack_ipv4 ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state ip6table_filter nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek arc4 ath9k snd_hda_intel snd_hda_codec mac80211 snd_hwdep ath9k_common snd_seq snd_seq_device ath9k_hw ath btusb cfg80211 uvcvideo videobuf2_core snd_pcm iTCO_wdt i2c_i801 snd_timer snd soundcore r8169 bluetooth videodev media videobuf2_vmalloc snd_page_alloc hp_wmi iTCO_vendor_support videobuf2_memops mii microcode sparse_keymap joydev rfkill sunrpc uinput binfmt_misc wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 15373, comm: jbd2/dm-3-8 Not tainted 3.3.0-4.fc16.i686 #1
:Call Trace:
: [<c0926a80>] ? printk+0x2d/0x2f
: [<c04373b2>] warn_slowpath_common+0x72/0xa0
: [<c055db72>] ? mark_buffer_dirty+0x82/0xa0
: [<c055db72>] ? mark_buffer_dirty+0x82/0xa0
: [<c0437402>] warn_slowpath_null+0x22/0x30
: [<c055db72>] mark_buffer_dirty+0x82/0xa0
: [<c05daee5>] __jbd2_journal_temp_unlink_buffer+0x95/0x100
: [<c05dc70f>] __jbd2_journal_refile_buffer+0xaf/0xe0
: [<c05dd6aa>] jbd2_journal_commit_transaction+0xc2a/0x1450
: [<c04028a6>] ? __switch_to+0xa6/0x2b0
: [<c0443e6c>] ? lock_timer_base+0x2c/0x60
: [<c05e10a4>] kjournald2+0x94/0x200
: [<c0455850>] ? remove_wait_queue+0x40/0x40
: [<c05e1010>] ? commit_timeout+0x10/0x10
: [<c0455082>] kthread+0x72/0x80
: [<c0455010>] ? kthread_freezable_should_stop+0x60/0x60
: [<c0935c7e>] kernel_thread_helper+0x6/0x10

smolt_data:
:
:
:General
:=================================
:UUID: 34b3fd9d-e933-4db3-b995-0d5f6fc457fd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 2993.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU B800 @ 1.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 2
:CPU Speed: 1500
:System Memory: 1865
:System Swap: 3743
:Vendor: Hewlett-Packard
:System: HP 630 Notebook PC 058A100000004C10002600000
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:21001:4156:13938) pci, None, MISC, N/A
:(32902:262:4156:13938) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4156:13938) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4156:13938) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:4156:13938) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7192:4156:13938) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4156:13938) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:13938) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4156:13938) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:43:4156:5217) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4332:33128:4156:13938) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7213:4156:13938) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:13938) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:13938) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:13938) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_myself-lv_root / ext4 4096 4096 13092922 11847374 11716348 3276800 3171935 3171935
:/dev/sda2 /boot ext4 1024 1024 508745 412180 386580 128016 127741 127741
:/dev/mapper/vg_myself-lv_home /home ext4 4096 4096 107779265 103472078 98077237 26976256 26965319 26965319
:
Comment 1 Josh Boyer 2012-04-03 13:53:12 EDT
Was this after a hibernate?

Note You need to log in before you can comment on or make changes to this bug.